/*
 * Innovent_CloudsearchConnect extension
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Magento Extension License Agreement
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.innoventsolutions.com/magento-extension-license.html
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to magento@innoventsolutions.com so we will send you a copy immediately.
 *
 *
 * @category	Innovent
 * @package		Innovent_CloudsearchConnect
 * @copyright   Copyright (c) 2014 Innovent Solutions Inc. (http://www.innoventsolutions.com)
 * @author      Innovent Solutions, Inc.
 * @license     http://www.innoventsolutions.com/magento-extension-license.html
 */

@CHARSET "ISO-8859-1";
.form-list                      		{ width:100%; border:0 !important; }
.form-list td.label						{ width:200px; }
.form-list td.note             			{ background:url(images/note_cell_bg.gif) 6px 10px no-repeat !important; padding-left:18px; }
.form-list td.value p.note      		{ width:500px; }
.form-list td.value input.input-text	{ width:500px; }
.form-list td.value textarea  			{ width:500px%; }
	